<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="text_size">15sp</dimen>
    <dimen name="key_height">48dp</dimen>
    <dimen name="keyboard_vertical_gap">5dp</dimen>
    <!-- 横向滑动间距（减小间距） -->
    <dimen name="item_spacing_small">4dp</dimen>



    <!-- Category页面网格间距 -->
    <dimen name="grid_spacing">8dp</dimen>

    <!-- RecyclerView左右padding -->
    <dimen name="recycler_padding">10dp</dimen>

        <!-- 下拉列表尺寸 -->
    <dimen name="dropdown_min_width">120dp</dimen>
        <dimen name="dropdown_max_width">200dp</dimen>
        <dimen name="dropdown_item_padding">12dp</dimen>
        <dimen name="text_size_14sp">14sp</dimen>

</resources>

